"FEEDBACK_ERROR_TITLE" = "Couldn't Send Message";
"FEEDBACK_ERROR_MESSAGE" = "An error occurred while trying to send your feedback, try using your email client instead.";

"FEEDBACK_SUCCESS_TITLE" = "Message Sent";
"FEEDBACK_SUCCESS_MESSAGE" = "Your message has been sent. Thank you.";


"FEEDBACK_OK" = "OK";